.editorial {
FONT-SIZE: 10pt; COLOR: #5a5a5a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
FONT-SIZE: 10pt; COLOR: #0499d3; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
COLOR: #535353
}
.spezialtabelle TD {
FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #5a5a5a; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px dotted; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.spezialtabelle2 TD {
FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px dotted; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Ueberschrift {
FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.weiss {
FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Zwischenueberschriften_in_blau {
FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0499d3; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Hervorgehobener_Text_in_blau {
FONT-SIZE: 10pt; COLOR: #0499d3; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Ausgabe_Datum {
FONT-SIZE: 10pt; COLOR: #9c9c9c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.impressum_tabelle A {
FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #5a5a5a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Impressum_text {
FONT-SIZE: 10pt; COLOR: #5a5a5a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.impressum_tabelle TD {
BORDER-RIGHT: #5a5a5a 1px solid; PADDING-RIGHT: 5px
}
